# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Mar 18 15:38:47 UTC 2016
pkgname = haskell-network-protocol-xmpp
pkgver = 0.4.8-3
pkgdesc = Client library for the XMPP protocol.
url = https://john-millikin.com/software/haskell-xmpp/
builddate = 1458315527
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 3708928
arch = armv7h
license = GPL3
depend = ghc=7.10.3
depend = haskell-gnuidn
depend = haskell-gnutls
depend = haskell-gsasl
depend = haskell-libxml-sax
depend = haskell-monads-tf
depend = haskell-network
depend = haskell-text
depend = haskell-xml-types
